![header](https://capsule-render.vercel.app/api?type=waving&color=timeGradient&height=250&section=header&text=Welcome+in+my+profile&fontSize=50&desc=vsatonin+😉&animation=twinkling&fontAlign=38&fontAlignY=30&descSize=30&descAlign=17&descAlignY=50)

### Hi there, I'am a Vladislav 👋

 ![Profile View Counter](https://komarev.com/ghpvc/?username=satonin12)

## I'am a Junior Frontend Developer, and student in Chelyabinsk State University (ChelSU)!
-  📚  I' am currentrly studying and developing as a frontend developer
-   <img width="18px" height="18px" alt="React Icon" src="https://cdn.jsdelivr.net/npm/simple-icons@3.13.0/icons/react.svg"/> I want to become a layout guru and React
-  📊 I experiment and actively try new projects and technologies
-  🔥 I try to allow as few bugs as possible
-  🎨I try to create my own design in Figma, Adobe XD and After Effects

### Contact with me:

[<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@v3/icons/firefox.svg" />][website]

[<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@v3/icons/telegram.svg" />][telegram]

[<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@v3/icons/github.svg" />][github]

[<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@3.13.0/icons/gitlab.svg" />][gitlub]

[<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@v3/icons/vk.svg" />][vk]

[<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@v3/icons/instagram.svg" />][Instagram]

[<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@v3/icons/gmail.svg" />][gmail]

[<img align="left" alt="WebSite" width="22px" src="https://i.hh.ru/logos/svg/hh.ru__min_.svg?v=11032019" />][hh]

<!-- [<img align="left" alt="WebSite" width="22px" src="https://cdn.jsdelivr.net/npm/simple-icons@v3/icons/linkedin.svg" />][LinkedIn] -->

<br/>

### Language and Tools

<img align="left" alt="Visual Studio Code" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/visual-studio-code/visual-studio-code.png" />

<img align="left" alt="Visual Studio Code" width="26px" src="https://cdn.jsdelivr.net/npm/simple-icons@3.13.0/icons/webstorm.svg" />

<img align="left" alt="HTML5" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/html/html.png" />

<img align="left" alt="CSS3" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/css/css.png" />

<img align="left" alt="Sass" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/sass/sass.png" />

<img align="left" alt="JavaScript" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/javascript/javascript.png" />

<img align="left" alt="React" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/react/react.png" />

<img align="left" alt="GraphQL" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/graphql/graphql.png" />

<img align="left" alt="Node.js" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/nodejs/nodejs.png" />

<img align="left" alt="SQL" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/sql/sql.png" />

<img align="left" alt="MySQL" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/mysql/mysql.png" />

<img align="left" alt="MongoDB" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/mongodb/mongodb.png" />

<img align="left" alt="Git" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/git/git.png" />

<img align="left" alt="GitHub" width="26px" src="https://raw.githubusercontent.com/github/explore/78df643247d429f6cc873026c0622819ad797942/topics/github/github.png" />

<img align="left" alt="Terminal" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/terminal/terminal.png" />

<img align="left" alt="markdown" width="26px" src="https://cdn.jsdelivr.net/npm/simple-icons@3.13.0/icons/markdown.svg" />

</br>
</br>

---

### 🎨 Statistics of Projects

<img align="left" alt="ReadmeStats" src="https://github-readme-stats.vercel.app/api?username=satonin12&show_icons=true&count_private=true&theme=buefy&include_all_commits=true&custom_title=vsatonin stats"/>

<img align="left" alt="ReadmeStats" src="https://github-readme-stats.vercel.app/api/top-langs/?username=satonin12&langs_count=7"/>

<img align="left" alt="WakaTimeReadmeStats" src="https://github-readme-stats.vercel.app/api/wakatime?username=@vsatonin&theme=dark&layout=compact&range=last_7_days&theme=dark"/>


[website]: https://vk.com/x102am
[telegram]: https://t.me/vsatonin
[twitter]: https://twitter.com/vsatonin
[gmail]: mailto:vlad.satonin74@gmail.com
[instagram]: https://www.instagram.com/vsatonin/
[linkedin]: https://vk.com/x102am
[github]: https://github.com/satonin12
[gitlub]: https://gitlab.com/vlad.satonin74
[hh]: https://chelyabinsk.hh.ru/resume/e87f0057ff034ef8b50039ed1f476e626f3562
[vk]: https://vk.com/x102am
